## leap-cli 1.9

=== debian/changelog ===
leap-cli (1:1.9-3) unstable; urgency=medium

  * Add some additional ruby library dependencies
  * Fix missing upstream code

 -- Micah Anderson <micah@debian.org>  Tue, 07 Feb 2017 14:33:58 -0500

leap-cli (1.9-2) unstable; urgency=medium

  * Fix incorrect gemspec (Closes: #849286)

 -- Micah Anderson <micah@debian.org>  Fri, 30 Dec 2016 12:01:37 -0500

leap-cli (1.9-1) unstable; urgency=medium

  * Initial release (Closes: #848245)

 -- Micah Anderson <micah@debian.org>  Tue, 13 Dec 2016 13:19:50 -0500
